@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&family=Work+Sans:wght@400;500&display=swap);
:root { --color--blue-1: #004884; --color--blue-2: #3366CC; --color--blue-3: #E6EFFD; --color--gray-1: #4B4B4B; --color--gray-4: #F6F8F9; --color--gray-2: #BABABA; --color--gray-3: #F2F2F2; --color--white: #FFF; --color--white__text: #fff; --color--white__background: #FFF; --color--red: #A80521; --color--orange: #F3561F; --color--yellow: #FFAB00; --color--green: #069169; --font-family-1: 'Montserrat', sans-serif; --font-family-2: 'Work Sans', sans-serif; --button--border-radius: 30px; --button--transition: .3s ease-out all; --container--width: 1140px; --container--padding: 15px; --column-gap: 15px; --btn__width-1: 120px; --btn__width-2: 160px; --btn__width-3: 215px; --btn__height: 40px; --btn__border-radius: 20px; --btn__transition: .3s ease-out all; --btn__focus: 2px solid #3366CC; --input__maxwidth: 255px; --input--label__font-size: 1rem; --input--label__line-height: 1.3125rem; --input--label__margin-bottom: 5px; --pre-header__wrapper__height: 48px; --pre-header__gov-co__height: 27px; --header-main--wrapper__height: 191px; --header-main--container__height: 116px; --prefooter__margin-bottom: 60px; --prefooter__padding: 62px 58px 47px; --prefooter__min-height: 610px; --main-menu--anchor__height: 70px; --main-menu--mobile__margin-top-negative: 0; --lenguage-senas--img__height: 145px; --footer--fab__height: 25px; --postfooter__height: 96px; --postfooter__padding: 19px; --postfooter--icon__max-height: 58px; --postfooter--separator__height: 49px; --menu-footer--margin: 33px; --footer-paragraph__font-size: 1rem; --footer-paragraph__line-height: 1.875rem; --footer-paragraph__margin: 10px; --footer-background__height: 500px; --social-links__font-size: 1rem; --social-links__line-height: 1.375rem; --px44: 2.75rem; --px36: 2.25rem; --px30: 1.875rem; --px32: 2rem; --px27: 1.6875rem; --px24: 1.5rem; --px22: 1.375rem; --px21: 1.3125rem; --px20: 1.25rem; --px18: 1.125rem; --px16: 1rem; --px15: .9375rem; --px14: .875rem; --px13: .8125rem; --px12: .75rem; --px10: .625rem; --tag__font-size: .875rem; --tag__line-height: 1rem; --title-page-internal__font-size: 1.5rem; --title-page-internal__line-height: 2.25rem; --title-page-internal__margin: 22px; --date-page-internal__font-size: 1rem; --date-page-internal__line-height: 1.5rem; --section-cards--title__font-size: 1.5rem; --section-cards--title__line-height: 2.25rem; --section-cards--title__margin: 34px; --link-wrapper__margin: 44px; --card--margin: 40px; --card--title__margin: 20px; --card--title__margin-large: 30px; --card--date__margin: 18px; --teaser--tag__margin-top: 0; --call-action__margin: 30px; --call-action--icon__height: 50px; --call-action--icon__margin: 45px; --call-action--icon__font-size: 30px; --call-action--icon__border-radius: 15px; --app-logos--container: 1140px; --app-logos--row__margin: 40px; --app-logos--row__height: 80px; --app-logos--row__columns: 1fr 1fr 1fr 1fr 1fr 1fr; --iconbox--item__height: 110px; --iconbox--item__width: 160px; --iconbox--grid__columns: repeat(auto-fill, minmax(auto, 160px)); --iconbox__grid-column-gap: 30px; --iconbox__grid-row-gap: 30px; --iconbox__justify-content: center; --iconbox--grid__columns-4-3-2: repeat(auto-fill, minmax(auto, 160px)); --btn-footer__margin-top: 50px; --btn-list--horizontal__margin-top: 50px; --date__margin-top: 7px; --card--title__font-size-large: 1.25rem; --card--title__line-height-large: 1.875rem; --card--title__font-size: 1rem; --card--title__line-height: 1.5rem; --norma--label__font-size: 14px; --norma--label__line-height: 21px; --norma--file-ext__font-size: .875rem; --norma--file-ext__line-height: 1.25rem; --norma--title__font-size: 1.125rem; --norma--title__line-height: 1.6875rem; --norma--title__margin: 13px; --norma--body__font-size: 1rem; --norma--body__line-height: 1.375rem; --buscador--heading__font-size: 1.125rem; --buscador--heading__line-height: 1.6875rem; --buscador--inputText__margin: 15px; --norma--item__padding-left: 70px; --buscador--item__margin: 50px; --slider-main--wrapper__height: 270px; --slider-main--text-content__height: 270px; --slider-main--text-content__padding-top: 15px; --slider-main--image__height: 270px; --slider-main--heading__font-size: 1.125rem; --slider-main--heading__line-height: 1.6875rem; --slider-main--description__font-size: 1rem; --slider-main--description__line-height: 1.25rem; --slider-main--controls__height: 60px; --slider-main--button__font-size: .875rem; --slider-main--icon__font-size: 22.5px; --font-headline-xs__font-size: 1rem; --font-headline-xs__line-height: 1.5rem; --buscador-wrapper__margin-top: 70px; --hero-image-1__height: 340px; --section-cards__min-height: 575px; }

@media (max-width: 1200px) { :root { --iconbox--grid__columns: repeat(4, minmax(auto, 160px)); --iconbox--grid__columns-4-3-2: repeat(3, minmax(auto, 160px)); } }

@media (max-width: 680px) { :root { --iconbox--grid__columns: repeat(2, minmax(auto, 130px)); --iconbox__justify-content: center; --iconbox--grid__columns-4-3-2: repeat(2, minmax(auto, 130px)); } }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html { font-size: 16px; line-height: 16px; }

body { font-family: var(--font-family-1); margin: 0; color: var(--color--gray-1); background: transparent; }

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, fieldset, figure, figcaption, button { margin: 0; padding: 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: var(--color--blue-2); text-decoration: none; border: none; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: underline; }

p { font-family: var(--font-family-2); font-size: var(--px16); line-height: var(--px22); font-weight: 400; margin: 0; color: var(--color--gray-1); }

p + p { margin-top: var(--px22); }

p strong { font-weight: 600; }

p a { color: var(--color--blue-2); }

img { display: inline-block; vertical-align: top; max-width: 100%; height: auto; }

main { overflow: hidden; background-color: #fff; }

main ul + p, main ol + p, main dl + p { margin-top: 18px; }

main li { font-family: var(--font-family-2); font-size: var(--px16); line-height: var(--px22); font-weight: 400; margin-left: 1.4rem; list-style: disc; }

main li strong { font-weight: 600; }

picture { display: inline-block; vertical-align: top; }

.text-content { overflow: hidden; }

mark { background-color: transparent; font-weight: 600; }

a:focus, button:focus { outline: 2px solid var(--color--blue-2); }

a:-webkit-any-link:focus-visible { outline-offset: 1px; }

a:-webkit-any-link { cursor: pointer; text-decoration: underline; }

:focus-visible { outline: -webkit-focus-ring-color auto 1px; }

#header { background-color: var(--color--white); background-image: -webkit-linear-gradient(top, var(--color--white) 0%, var(--color--white) 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(var(--color--white)), to(var(--color--white))); background-image: -moz- oldlinear-gradient(top, var(--color--white) 0%, var(--color--white) 100%); background-image: linear-gradient(to bottom, var(--color--white) 0%, var(--color--white) 100%); padding: 30px 63px 10px; }

@media (max-width: 1200px) { #header { padding: 60px 25px; } }

@media (max-width: 800px) { #header { padding: 35px 20px; } }

@media (max-width: 550px) { #header .layout-container .clearfix { padding: 0; text-align: center; }
  #header .layout-container .clearfix img { width: 50%; margin-bottom: 20px; } }

#header .layout-container .clearfix .settings-tray-editable { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; float: none; }

@media (max-width: 550px) { #header .layout-container .clearfix .settings-tray-editable { display: block; } }

#header .layout-container .clearfix .settings-tray-editable .site-branding__text { margin-bottom: 0; }

#header .layout-container .clearfix .settings-tray-editable .site-branding__text .site-branding__name a { color: var(--color--gray-1); font-family: var(--font-family-1); font-style: normal; font-weight: 600; font-size: var(--px20); text-decoration: none; line-height: var(--px30); }

@media (max-width: 800px) { #header .layout-container .clearfix .settings-tray-editable .site-branding__text .site-branding__name a { font-size: var(--px16); line-height: var(--px22); } }

.site-footer { background: transparent; }

.color--blue-1 { color: var(--color--blue-1); }

.color--blue-2 { color: var(--color--blue-2); }

.color--blue-3 { color: var(--color--blue-3); }

.color--gray-1 { color: var(--color--gray-1); }

.color--gray-2 { color: var(--color--gray-2); }

.color--gray-3 { color: var(--color--gray-3); }

.color--gray-4 { color: var(--color--gray-4); }

.color--white { color: var(--color--white); }

.color--red { color: var(--color--red); }

.color--orange { color: var(--color--orange); }

.color--yellow { color: var(--color--yellow); }

.color--green { color: var(--color--green); }

#top_part { padding: 40px 0; width: 825px; margin: 0 auto; text-align: center; }

@media (max-width: 1200px) { #top_part { width: auto; padding: 30px 0; } }

@media (max-width: 767px) { #top_part { padding: 20px 0; } }

#top_part #the_logo { font-family: var(--font-family-1); font-style: normal; font-weight: 600; font-size: var(--px32); line-height: var(--px44); letter-spacing: 0.290909px; color: var(--color--blue-1); }

@media (max-width: 767px) { #top_part #the_logo { font-size: var(--px16); line-height: var(--px21); width: 100%; text-align: center; } }

#login_box { width: 825px; background: #fafbfb; -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.11); -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.11); box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.11); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 40px; margin: 0 auto; }

@media (max-width: 1200px) { #login_box { width: auto; margin: 0 25px; } }

@media (max-width: 767px) { #login_box { margin: 0 20px; padding: 15px 10px; } }

#login_box a { text-decoration: none; }

#login_box #login_main_part { max-width: 825px; text-align: center; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; margin: 0 auto; background: transparent; padding: 0; overflow: auto; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

#login_box #login_main_part .title { font-family: var(--font-family-1); font-style: normal; font-weight: 600; font-size: var(--px16); line-height: var(--px30); color: var(--color--blue-1); }

@media (max-width: 767px) { #login_box #login_main_part .title { font-size: var(--px14); line-height: var(--px21); } }

#login_box #login_main_part .back_link { display: block; margin: 0; padding: 10px; }

@media (max-width: 767px) { #login_box #login_main_part .back_link { width: 100%; padding: 0; } }

#login_box #login_main_part .back_link a { width: 140px; height: 40px; border: 1px solid var(--color--blue-2); -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; font-family: var(--font-family-2); font-style: normal; font-weight: 500; font-size: var(--px15); line-height: var(--px18); float: left; text-transform: uppercase; color: var(--color--blue-2); display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; margin-left: 10px; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; }

@media (max-width: 767px) { #login_box #login_main_part .back_link a { float: none; margin: 0 auto; width: 100%; font-size: var(--px13); line-height: var(--px16); } }

#login_box #login_main_part .content .user-pass, #login_box #login_main_part .content .user-login-form { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; }

@media (max-width: 767px) { #login_box #login_main_part .content .user-pass, #login_box #login_main_part .content .user-login-form { display: inline-block; } }

#login_box #login_main_part .content .user-pass .form-item, #login_box #login_main_part .content .user-login-form .form-item { width: 50%; margin: 0 auto; text-align: left; }

@media (max-width: 767px) { #login_box #login_main_part .content .user-pass .form-item, #login_box #login_main_part .content .user-login-form .form-item { width: 100%; } }

#login_box #login_main_part .content .user-pass .form-item label, #login_box #login_main_part .content .user-login-form .form-item label { font-family: var(--font-family-2); font-style: normal; font-weight: normal; font-size: var(--px14); line-height: var(--px21); margin-bottom: 10px; }

#login_box #login_main_part .content .user-pass .form-item label::after, #login_box #login_main_part .content .user-login-form .form-item label::after { display: none; }

@media (max-width: 767px) { #login_box #login_main_part .content .user-pass .form-item label, #login_box #login_main_part .content .user-login-form .form-item label { font-size: var(--px14); line-height: var(--px21); } }

#login_box #login_main_part .content .user-pass .form-item input, #login_box #login_main_part .content .user-login-form .form-item input { background: var(--color--white); border: 1px solid var(--color--gray-2); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; max-width: 360px; font-family: var(--font-family-2); font-style: normal; font-weight: normal; font-size: var(--px16); line-height: var(--px22); }

@media (max-width: 1200px) { #login_box #login_main_part .content .user-pass .form-item input, #login_box #login_main_part .content .user-login-form .form-item input { max-width: 310px; font-size: var(--px14); line-height: var(--px21); } }

@media (max-width: 767px) { #login_box #login_main_part .content .user-pass .form-item input, #login_box #login_main_part .content .user-login-form .form-item input { max-width: 100%; font-size: var(--px14); line-height: var(--px21); } }

#login_box #login_main_part .content .user-pass .form-item input::-webkit-input-placeholder, #login_box #login_main_part .content .user-login-form .form-item input::-webkit-input-placeholder { color: #bababa; }

#login_box #login_main_part .content .user-pass .form-item input::-moz-placeholder, #login_box #login_main_part .content .user-login-form .form-item input::-moz-placeholder { color: #bababa; }

#login_box #login_main_part .content .user-pass .form-item input:-ms-input-placeholder, #login_box #login_main_part .content .user-login-form .form-item input:-ms-input-placeholder { color: #bababa; }

#login_box #login_main_part .content .user-pass .form-item input::placeholder, #login_box #login_main_part .content .user-login-form .form-item input::placeholder { color: #bababa; }

#login_box #login_main_part .content .user-pass .form-actions input[type="submit"], #login_box #login_main_part .content .user-login-form .form-actions input[type="submit"] { width: 140px; height: 40px; background: #4466cc; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; font-family: var(--font-family-2); font-style: normal; font-weight: 500; font-size: var(--px15); line-height: var(--px18); float: left; text-transform: uppercase; color: var(--color--white); margin: 0 auto; }

@media (max-width: 767px) { #login_box #login_main_part .content .user-pass .form-actions input[type="submit"], #login_box #login_main_part .content .user-login-form .form-actions input[type="submit"] { float: none; font-size: var(--px13); line-height: var(--px16); } }

#login_box #login_main_part .content .user-pass { display: block; }

#login_box #login_main_part .content .user-pass p { line-height: var(--px30); font-weight: 600; padding: 30px 0 20px; }

@media (max-width: 767px) { #login_box #login_main_part .content .user-pass p { font-size: var(--px14); line-height: var(--px21); } }

#login_box #login_main_part .content .user-pass .form-item { max-width: 310px; }

#login_box #login_main_part .content .user-pass .form-actions { width: 50%; float: left; margin: 0; }

@media (max-width: 767px) { #login_box #login_main_part .content .user-pass .form-actions { width: 100%; } }

#login_box #login_main_part .content .user-pass .form-actions input[type="submit"] { float: right; margin: 0 10px 0px 0px; }

@media (max-width: 767px) { #login_box #login_main_part .content .user-pass .form-actions input[type="submit"] { width: 100%; margin: 0 0px 15px 0px; } }

#login_box #login_bottom_part { display: none; /* max-width: 825px; text-align: center; position: relative; margin: 0 auto; &:before { content: ""; position: absolute; width: 100%; height: 1px; left: 0; top: 0; background: #bababa; } .password_link { @media (max-width: 767px) { text-align: center; } p { font-family: var(--font-family-2); font-style: normal; font-weight: 500; font-size: var(--px16); line-height: var(--px22); margin-bottom: 20px; color: var(--color--gray-1); @media (max-width: 767px) { text-align: center; font-size: var(--px14); line-height: var(--px21); } } a { display: block; border: 1px solid var(--color--blue-2); box-sizing: border-box; border-radius: 20px; width: 320px; height: 40px; font-family: var(--font-family-2); font-style: normal; font-weight: 500; font-size: var(--px15); line-height: var(--px18); text-transform: uppercase; text-align: center; margin: 0 auto; padding: 10px 40px; color: var(--color--blue-2); @media (max-width: 767px) { width: 260px; font-size: var(--px13); line-height: var(--px16); padding: 10px 35px; } } } */ }

#block-dashboard .content .navbar-light .navbar-collapse .item-list ul { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; }

#block-dashboard .content .navbar-light .navbar-collapse .item-list ul li { font-family: var(--font-family-2); color: var(--color--blue-2); font-size: var(--px16); cursor: pointer; text-decoration: underline; margin-left: 20px; margin-bottom: 20px; }

#block-dashboard .content .navbar-light .navbar-collapse .item-list ul li a { font-family: var(--font-family-2); font-size: var(--px16); border-bottom: none; }

#block-contenido .clearfix { margin-bottom: 20px; }

#block-contenido .clearfix a { font-family: var(--font-family-2); font-size: var(--px16); border-bottom: none; }

span.fancytree-title { white-space: pre-line; word-wrap: break-word; }
